import request from '@/utils/request'

// 用户列表
export function getMiddlesUser (parameter) {
  return request({
    url: '/middles/user/children',
    method: 'get',
    params: parameter
  })
}
//  添加用户
export function addMiddlesUser (parameter) {
  return request({
    url: '/middles/user/add_user',
    method: 'post',
    params: parameter
  })
}
//  更新推荐人
export function editMiddlesUser (parameter) {
  return request({
    url: '/middles/user/change_parent/' + parameter.user_id,
    method: 'post',
    params: parameter
  })
}
